<?php

namespace App\Listeners;

use App\Mail\FeedbackSender;
use Illuminate\Support\Facades\Mail;

class SendFeedbackMessage {
    public function __construct() {
    }

    public function handle(object $event) {
        try {
            Mail::to($event->email)->send(new FeedbackSender($event->data));
        } catch (\Exception $exception) {
            var_dump($exception);
        }
    }
}
